server:
  udp_port: 10006

database:
  host: "8.134.185.53"
  port: 5432
  user: "yarnom"
  password: "root"
  dbname: "weatherdb"
  sslmode: "disable" 

forecast:
  caiyun_token: "ZAcZq49qzibr10F0"

radar:
  realtime_enabled: true
  realtime_interval_minutes: 60
  aliases:
    - alias: "海珠雷达站"
      lat: 23.09
      lon: 113.35
      z: 7
      y: 40
      x: 104
    - alias: "番禺雷达站"
      lat: 23.0225
      lon: 113.3313
      z: 7
      y: 40
      x: 104
    - alias: "武汉江夏雷达站"
      lat: 30.459015
      lon: 114.413052
      z: 7
      y: 42
      x: 104

mysql:
  host: "127.0.0.1"
  port: 3306
  user: "remote"
  password: "your_password"
  dbname: "rtk_data"
  params: "parseTime=true&loc=Asia%2FShanghai"
